Gtk_RadioMenuItem(3)

NAME - Gtk_RadioMenuItem

HEADER REQUIRED
#include <gtk--/radiomenuitem.h&gt;>

BASE CLASSES
Gtk_CheckMenuItem(3)

PUBLIC MEMBER INDEX
    Gtk_RadioMenuItem(GSList *group);
    Gtk_RadioMenuItem(GSList *group, const _gtk_string &label);
    Gtk_RadioMenuItem(GtkRadioMenuItem *castitem);
    GSList *  group();
    void  set_group(GSList *group);
    GtkRadioMenuItem*  gtkobj();
    const GtkRadioMenuItem*  gtkobj() const;
    static bool  isGtkRadioMenuItem(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkRadioMenuItem  BaseObjectType;
    typedef GtkRadioMenuItemClass  BaseClassType;
    virtual void * get_parent_class();
    void  constructor(GSList* group);

PRIVATE MEMBER INDEX
    static CppClassType  radio_menu_item_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS